<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="آعلتان" rule="ء23"/>
		<pattern value="آعلتين" rule="ء23"/>
		<pattern value="أفاعلة" rule="245"/>
		<pattern value="أفاعيل" rule="246"/>
		<pattern value="أفعلاء" rule="234"/>
		<pattern value="أفعلان" rule="234"/>
		<pattern value="أفعلين" rule="234"/>
		<pattern value="أفعولة" rule="235"/>
		<pattern value="إفالات" rule="2و4"/>
		<pattern value="إفالات" rule="2ي4"/>
		<pattern value="إفالتا" rule="2و4"/>
		<pattern value="إفالتا" rule="2ي4"/>
		<pattern value="إفالتي" rule="2و4"/>
		<pattern value="إفالتي" rule="2ي4"/>
		<pattern value="إفعاءا" rule="23و"/>
		<pattern value="إفعاءا" rule="23ي"/>
		<pattern value="إفعاءة" rule="23و"/>
		<pattern value="إفعاءة" rule="23ي"/>
		<pattern value="إفعاءي" rule="23و"/>
		<pattern value="إفعالا" rule="235"/>
		<pattern value="إفعالة" rule="235"/>
		<pattern value="إفعالي" rule="235"/>
		<pattern value="إفعيلا" rule="235"/>
		<pattern value="إفعيلي" rule="235"/>
		<pattern value="إيعالا" rule="و35"/>
		<pattern value="إيعالة" rule="و35"/>
		<pattern value="إيعالي" rule="و35"/>
		<pattern value="اتعالا" rule="و35"/>
		<pattern value="اتعالة" rule="و35"/>
		<pattern value="اتعالي" rule="و35"/>
		<pattern value="افتعاء" rule="24و"/>
		<pattern value="افتعال" rule="246"/>
		<pattern value="افتيال" rule="2و6"/>
		<pattern value="افديال" rule="2و6"/>
		<pattern value="افطعال" rule="246"/>
		<pattern value="افعالا" rule="235"/>
		<pattern value="افعالة" rule="235"/>
		<pattern value="افعالي" rule="235"/>
		<pattern value="انفعال" rule="346"/>
		<pattern value="تفاعات" rule="244"/>
		<pattern value="تفاعان" rule="244"/>
		<pattern value="تفاعتا" rule="244"/>
		<pattern value="تفاعتي" rule="244"/>
		<pattern value="تفاعلا" rule="245"/>
		<pattern value="تفاعلة" rule="245"/>
		<pattern value="تفاعلي" rule="245"/>
		<pattern value="تفاعيا" rule="24و"/>
		<pattern value="تفاعية" rule="24و"/>
		<pattern value="تفاعيل" rule="246"/>
		<pattern value="تفاعين" rule="244"/>
		<pattern value="تفاعيي" rule="24و"/>
		<pattern value="تفعالا" rule="235"/>
		<pattern value="تفعلات" rule="234"/>
		<pattern value="تفعلان" rule="234"/>
		<pattern value="تفعلتا" rule="234"/>
		<pattern value="تفعلتي" rule="234"/>
		<pattern value="تفعللا" rule="2345"/>
		<pattern value="تفعللة" rule="2345"/>
		<pattern value="تفعللي" rule="2345"/>
		<pattern value="تفعلين" rule="234"/>
		<pattern value="تفعيات" rule="23و"/>
		<pattern value="تفعيان" rule="23و"/>
		<pattern value="تفعيتا" rule="23و"/>
		<pattern value="تفعيتي" rule="23و"/>
		<pattern value="تفعيلا" rule="235"/>
		<pattern value="تفعيلة" rule="235"/>
		<pattern value="تفعيلي" rule="235"/>
		<pattern value="تفعيين" rule="23و"/>
		<pattern value="فائلات" rule="1و4"/>
		<pattern value="فائلات" rule="1ي4"/>
		<pattern value="فائلان" rule="1و4"/>
		<pattern value="فائلان" rule="1ي4"/>
		<pattern value="فائلتا" rule="1و4"/>
		<pattern value="فائلتا" rule="1ي4"/>
		<pattern value="فائلتي" rule="1و4"/>
		<pattern value="فائلتي" rule="1ي4"/>
		<pattern value="فائلون" rule="1و4"/>
		<pattern value="فائلون" rule="1ي4"/>
		<pattern value="فائلين" rule="1و4"/>
		<pattern value="فائلين" rule="1ي4"/>
		<pattern value="فاعتان" rule="133"/>
		<pattern value="فاعتين" rule="133"/>
		<pattern value="فاعلات" rule="134"/>
		<pattern value="فاعلان" rule="134"/>
		<pattern value="فاعلتا" rule="134"/>
		<pattern value="فاعلتي" rule="134"/>
		<pattern value="فاعلون" rule="134"/>
		<pattern value="فاعلين" rule="134"/>
		<pattern value="فاعولا" rule="135"/>
		<pattern value="فاعولة" rule="135"/>
		<pattern value="فاعولي" rule="135"/>
		<pattern value="فاعيات" rule="13و"/>
		<pattern value="فاعيان" rule="13و"/>
		<pattern value="فاعيتا" rule="13و"/>
		<pattern value="فاعيتي" rule="13و"/>
		<pattern value="فاعيين" rule="13و"/>
		<pattern value="فاليات" rule="1و3"/>
		<pattern value="فاليات" rule="1ي3"/>
		<pattern value="فاليان" rule="1و3"/>
		<pattern value="فاليان" rule="1ي3"/>
		<pattern value="فاليتا" rule="1و3"/>
		<pattern value="فاليتا" rule="1ي3"/>
		<pattern value="فاليتي" rule="1و3"/>
		<pattern value="فاليتي" rule="1ي3"/>
		<pattern value="فاليين" rule="1و3"/>
		<pattern value="فاليين" rule="1ي3"/>
		<pattern value="فعاءات" rule="12و"/>
		<pattern value="فعاءات" rule="12ي"/>
		<pattern value="فعاءان" rule="12و"/>
		<pattern value="فعاءتا" rule="12و"/>
		<pattern value="فعاءتا" rule="12ي"/>
		<pattern value="فعاءتي" rule="12و"/>
		<pattern value="فعاءين" rule="12و"/>
		<pattern value="فعالات" rule="124"/>
		<pattern value="فعالان" rule="124"/>
		<pattern value="فعالتا" rule="124"/>
		<pattern value="فعالتي" rule="124"/>
		<pattern value="فعالون" rule="124"/>
		<pattern value="فعالية" rule="124"/>
		<pattern value="فعاليت" rule="124"/>
		<pattern value="فعاليل" rule="1246"/>
		<pattern value="فعالين" rule="124"/>
		<pattern value="فعلالا" rule="1235"/>
		<pattern value="فعلالي" rule="1235"/>
		<pattern value="فعلانا" rule="123"/>
		<pattern value="فعلانة" rule="123"/>
		<pattern value="فعلتان" rule="123"/>
		<pattern value="فعلتين" rule="123"/>
		<pattern value="فعللات" rule="1234"/>
		<pattern value="فعللتا" rule="1234"/>
		<pattern value="فعللتي" rule="1234"/>
		<pattern value="فعلوتا" rule="123"/>
		<pattern value="فعلولة" rule="1235"/>
		<pattern value="فعليات" rule="123"/>
		<pattern value="فعليان" rule="123"/>
		<pattern value="فعليين" rule="123"/>
		<pattern value="فعولات" rule="124"/>
		<pattern value="فعولان" rule="124"/>
		<pattern value="فعولتا" rule="124"/>
		<pattern value="فعولتي" rule="124"/>
		<pattern value="فعولون" rule="124"/>
		<pattern value="فعولية" rule="124"/>
		<pattern value="فعولين" rule="124"/>
		<pattern value="فعيتان" rule="12و"/>
		<pattern value="فعيتان" rule="12ي"/>
		<pattern value="فعيتين" rule="12و"/>
		<pattern value="فعيتين" rule="12ي"/>
		<pattern value="فعيلات" rule="124"/>
		<pattern value="فعيلان" rule="124"/>
		<pattern value="فعيلتا" rule="124"/>
		<pattern value="فعيلتي" rule="124"/>
		<pattern value="فعيلون" rule="124"/>
		<pattern value="فعيلين" rule="124"/>
		<pattern value="فيعالة" rule="135"/>
		<pattern value="متعلات" rule="و34"/>
		<pattern value="متعلان" rule="و34"/>
		<pattern value="متعلتا" rule="و34"/>
		<pattern value="متعلتي" rule="و34"/>
		<pattern value="متعلين" rule="و34"/>
		<pattern value="متفاعا" rule="355"/>
		<pattern value="متفاعة" rule="355"/>
		<pattern value="متفاعل" rule="356"/>
		<pattern value="متفاعو" rule="355"/>
		<pattern value="متفاعى" rule="35و"/>
		<pattern value="متفاعي" rule="355"/>
		<pattern value="متفاعي" rule="35و"/>
		<pattern value="متفعاة" rule="34و"/>
		<pattern value="متفعاة" rule="34ي"/>
		<pattern value="متفعلا" rule="345"/>
		<pattern value="متفعلة" rule="345"/>
		<pattern value="متفعلل" rule="3456"/>
		<pattern value="متفعلو" rule="345"/>
		<pattern value="متفعلي" rule="345"/>
		<pattern value="متفعون" rule="34ي"/>
		<pattern value="متفعيا" rule="34و"/>
		<pattern value="متفعية" rule="34و"/>
		<pattern value="متفعين" rule="34و"/>
		<pattern value="متفعيي" rule="34و"/>
		<pattern value="مستفال" rule="4و6"/>
		<pattern value="مستفال" rule="4ي6"/>
		<pattern value="مستفعا" rule="455"/>
		<pattern value="مستفعة" rule="455"/>
		<pattern value="مستفعل" rule="456"/>
		<pattern value="مستفعو" rule="455"/>
		<pattern value="مستفعو" rule="45ي"/>
		<pattern value="مستفعى" rule="45و"/>
		<pattern value="مستفعى" rule="45ي"/>
		<pattern value="مستفعي" rule="455"/>
		<pattern value="مستفعي" rule="45و"/>
		<pattern value="مستفيل" rule="4و6"/>
		<pattern value="مفاعاة" rule="24و"/>
		<pattern value="مفاعات" rule="244"/>
		<pattern value="مفاعان" rule="244"/>
		<pattern value="مفاعتا" rule="244"/>
		<pattern value="مفاعتي" rule="244"/>
		<pattern value="مفاعلا" rule="245"/>
		<pattern value="مفاعلة" rule="245"/>
		<pattern value="مفاعلو" rule="245"/>
		<pattern value="مفاعلي" rule="245"/>
		<pattern value="مفاعون" rule="244"/>
		<pattern value="مفاعون" rule="24و"/>
		<pattern value="مفاعون" rule="24ي"/>
		<pattern value="مفاعيا" rule="24و"/>
		<pattern value="مفاعية" rule="24و"/>
		<pattern value="مفاعيل" rule="246"/>
		<pattern value="مفاعين" rule="244"/>
		<pattern value="مفاعين" rule="24و"/>
		<pattern value="مفاعين" rule="24ي"/>
		<pattern value="مفاعيي" rule="24و"/>
		<pattern value="مفالات" rule="2و4"/>
		<pattern value="مفالات" rule="2ي4"/>
		<pattern value="مفالان" rule="2و4"/>
		<pattern value="مفالان" rule="2ي4"/>
		<pattern value="مفالتا" rule="2و4"/>
		<pattern value="مفالتا" rule="2ي4"/>
		<pattern value="مفالتي" rule="2و4"/>
		<pattern value="مفالتي" rule="2ي4"/>
		<pattern value="مفالون" rule="2و4"/>
		<pattern value="مفالون" rule="2ي4"/>
		<pattern value="مفاليا" rule="2و4"/>
		<pattern value="مفالية" rule="2و4"/>
		<pattern value="مفالية" rule="2ي4"/>
		<pattern value="مفالين" rule="2و4"/>
		<pattern value="مفالين" rule="2ي4"/>
		<pattern value="مفتالا" rule="2و5"/>
		<pattern value="مفتالا" rule="2ي5"/>
		<pattern value="مفتالة" rule="2و5"/>
		<pattern value="مفتالة" rule="2ي5"/>
		<pattern value="مفتالو" rule="2و5"/>
		<pattern value="مفتالو" rule="2ي5"/>
		<pattern value="مفتالي" rule="2و5"/>
		<pattern value="مفتالي" rule="2ي5"/>
		<pattern value="مفتعاة" rule="24و"/>
		<pattern value="مفتعات" rule="244"/>
		<pattern value="مفتعان" rule="244"/>
		<pattern value="مفتعتا" rule="244"/>
		<pattern value="مفتعتي" rule="244"/>
		<pattern value="مفتعلا" rule="245"/>
		<pattern value="مفتعلة" rule="245"/>
		<pattern value="مفتعلو" rule="245"/>
		<pattern value="مفتعلي" rule="245"/>
		<pattern value="مفتعون" rule="244"/>
		<pattern value="مفتعون" rule="24و"/>
		<pattern value="مفتعون" rule="24ي"/>
		<pattern value="مفتعيا" rule="24و"/>
		<pattern value="مفتعيا" rule="24ي"/>
		<pattern value="مفتعية" rule="24و"/>
		<pattern value="مفتعية" rule="24ي"/>
		<pattern value="مفتعين" rule="244"/>
		<pattern value="مفتعين" rule="24و"/>
		<pattern value="مفتعين" rule="24ي"/>
		<pattern value="مفتعيي" rule="24و"/>
		<pattern value="مفدالا" rule="2و5"/>
		<pattern value="مفدالة" rule="2و5"/>
		<pattern value="مفدالي" rule="2و5"/>
		<pattern value="مفطعات" rule="244"/>
		<pattern value="مفطعان" rule="244"/>
		<pattern value="مفطعتا" rule="244"/>
		<pattern value="مفطعتي" rule="244"/>
		<pattern value="مفطعلا" rule="245"/>
		<pattern value="مفطعلة" rule="245"/>
		<pattern value="مفطعلو" rule="245"/>
		<pattern value="مفطعلي" rule="245"/>
		<pattern value="مفطعون" rule="244"/>
		<pattern value="مفطعين" rule="244"/>
		<pattern value="مفعاءا" rule="23و"/>
		<pattern value="مفعاءا" rule="23ي"/>
		<pattern value="مفعاءي" rule="23و"/>
		<pattern value="مفعاتا" rule="23و"/>
		<pattern value="مفعاتا" rule="23ي"/>
		<pattern value="مفعاتي" rule="23و"/>
		<pattern value="مفعالا" rule="235"/>
		<pattern value="مفعالة" rule="235"/>
		<pattern value="مفعالو" rule="235"/>
		<pattern value="مفعالي" rule="235"/>
		<pattern value="مفعتان" rule="233"/>
		<pattern value="مفعتان" rule="23ي"/>
		<pattern value="مفعتين" rule="233"/>
		<pattern value="مفعتين" rule="23ي"/>
		<pattern value="مفعلات" rule="234"/>
		<pattern value="مفعلان" rule="234"/>
		<pattern value="مفعلتا" rule="234"/>
		<pattern value="مفعلتي" rule="234"/>
		<pattern value="مفعللا" rule="2345"/>
		<pattern value="مفعللة" rule="2345"/>
		<pattern value="مفعللو" rule="2345"/>
		<pattern value="مفعللي" rule="2345"/>
		<pattern value="مفعلون" rule="234"/>
		<pattern value="مفعليا" rule="234"/>
		<pattern value="مفعلية" rule="234"/>
		<pattern value="مفعلين" rule="234"/>
		<pattern value="مفعليي" rule="234"/>
		<pattern value="مفعنلل" rule="2356"/>
		<pattern value="مفعولا" rule="235"/>
		<pattern value="مفعولة" rule="235"/>
		<pattern value="مفعولو" rule="235"/>
		<pattern value="مفعولي" rule="235"/>
		<pattern value="مفعيات" rule="23و"/>
		<pattern value="مفعيان" rule="23و"/>
		<pattern value="مفعيان" rule="23ي"/>
		<pattern value="مفعيتا" rule="23و"/>
		<pattern value="مفعيتي" rule="23و"/>
		<pattern value="مفعيون" rule="23و"/>
		<pattern value="مفعيون" rule="23ي"/>
		<pattern value="مفعيين" rule="23و"/>
		<pattern value="مفولان" rule="2و4"/>
		<pattern value="مفولتي" rule="2و4"/>
		<pattern value="مفولية" rule="2و4"/>
		<pattern value="مفولين" rule="2و4"/>
		<pattern value="مفيلات" rule="2و4"/>
		<pattern value="مفيلات" rule="2ي4"/>
		<pattern value="مفيلان" rule="2و4"/>
		<pattern value="مفيلان" rule="2ي4"/>
		<pattern value="مفيلتا" rule="2و4"/>
		<pattern value="مفيلتي" rule="2و4"/>
		<pattern value="مفيلتي" rule="2ي4"/>
		<pattern value="مفيلون" rule="2و4"/>
		<pattern value="مفيلون" rule="2ي4"/>
		<pattern value="مفيلين" rule="2و4"/>
		<pattern value="منفالا" rule="3ي5"/>
		<pattern value="منفالة" rule="3ي5"/>
		<pattern value="منفالو" rule="3ي5"/>
		<pattern value="منفعات" rule="344"/>
		<pattern value="منفعان" rule="344"/>
		<pattern value="منفعتا" rule="344"/>
		<pattern value="منفعتي" rule="344"/>
		<pattern value="منفعلا" rule="345"/>
		<pattern value="منفعلة" rule="345"/>
		<pattern value="منفعلو" rule="345"/>
		<pattern value="منفعلي" rule="345"/>
		<pattern value="منفعون" rule="344"/>
		<pattern value="منفعون" rule="34و"/>
		<pattern value="منفعون" rule="34ي"/>
		<pattern value="منفعية" rule="34و"/>
		<pattern value="منفعية" rule="34ي"/>
		<pattern value="منفعين" rule="344"/>
		<pattern value="منفعين" rule="34و"/>
		<pattern value="منفعين" rule="34ي"/>
		<pattern value="ميعالا" rule="و35"/>
		<pattern value="ميعالي" rule="و35"/>
		<pattern value="ميعلان" rule="و34"/>
		<pattern value="ميعلتا" rule="و34"/>
		<pattern value="ميعلتي" rule="و34"/>
		<pattern value="ميعلين" rule="و34"/></patterns>